<!-- To insert comment -> ctrl + / -->
<!-- To create our initial html structure we simply type "html" -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
<!-- heading -->
	<h1>Zuitt Coding Bootcamp</h1>
<!-- create small letter -->
	<h3>John Doe</h3>
<!-- horizontal line -->
	<hr>

<!-- Paragraph tags -->
<!-- <em> empahsis tag-->
<!-- <strong> bold tag -->
<!-- <br>  break line-->
	

	<p>Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate the things that will make you a <strong>full-stack developer</strong>.</p>

	<!-- create an unordered list with bullet points -->
	<!-- ul - unordered list -->
	<!-- li - list for items-->
	<ul>
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ul>
		<li>Framework & libraries</li>
		<!-- ol - creates unordered list with number -->
		<ol>
			<li>
				Bootsrap
			</li>
			<li>Express.js</li>
			<li>React.js</li>

		</ol>
		<li>Tools</li>
		<ol reversed type="1">
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Other</li>

			<ul>
				<li>Mongo DB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
		

	</ul>

	<p>There's a lot to learn in bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate.</p>




</body>
</html>